<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-07-10T16:07:42</pcr-created>
    <created-by>28848071</created-by>
    <pcr-id>9182</pcr-id>
    <pcr-revision>6</pcr-revision>
    <cda-number>1214-0532</cda-number>
    <cda-revision>R3A</cda-revision>
    <model>C702</model>
    <country>Turkey</country>
    <operator>Customized</operator>
    <xslt-version>3.5</xslt-version>
    <language-variant-name>C-ASIA</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>ar</allowed-language>
    <allowed-language>az</allowed-language>
    <allowed-language>fa</allowed-language>
    <allowed-language>kk</allowed-language>
    <allowed-language>ru</allowed-language>
    <allowed-language>tr</allowed-language>
    <allowed-language>uk</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2008-07-11</date>
  </clock>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/SonyEricssonTavlaBluetooth240x320.jar</jar-file>
      <jad-file>java/SonyEricssonTavlaBluetooth240x320.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/SonyEricssonOkeyBluetooth240x320.jar</jar-file>
      <jad-file>java/SonyEricssonOkeyBluetooth240x320.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/SonyEricssonPistiBluetooth240x320.jar</jar-file>
      <jad-file>java/SonyEricssonPistiBluetooth240x320.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/SonyEricssonSatrancBluetooth240x320.jar</jar-file>
      <jad-file>java/SonyEricssonSatrancBluetooth240x320.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="GAMES" dataaccount="">
      <jar-file>java/SonyEricssonKingBluetooth240x320.jar</jar-file>
      <jad-file>java/SonyEricssonKingBluetooth240x320.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="false" install="false" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/wayfinder_navigator-java_240x320_j179-semc.jar</jar-file>
      <jad-file>java/wayfinder_navigator-java_240x320_j179-semc.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs-and-ps</service-mode>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>0101</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Turkcell WAP</name>
      <username>gprs</username>
      <password>gprs</password>
      <prompt-password>false</prompt-password>
      <apn>wap</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <authentication>chap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Turkcell Internet</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone WAP</name>
      <username>vodafone</username>
      <password>vodafone</password>
      <prompt-password>false</prompt-password>
      <dns>212.065.129.019</dns>
      <apn>WAP</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Turkcell Streaming</name>
      <username>streaming</username>
      <password>streaming</password>
      <prompt-password>false</prompt-password>
      <apn>streaming</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <authentication>chap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="2">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone MMS</name>
      <username>vodafone</username>
      <password>vodafone</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>true</data-compression>
      <header-compression>true</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>AVEA MMS</name>
      <username>mms</username>
      <password>mms</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>chap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Avea Video</name>
      <username>mobilvizyon</username>
      <password>mobilvizyon</password>
      <prompt-password>false</prompt-password>
      <apn>mobilvizyon</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>AVEA GPRS WAP</name>
      <username>wap</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>wap</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>TURKCELL MMS</name>
      <username>mms</username>
      <password>mms</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Google'da Ara">m.google.com</bookmark>
    <bookmark name="GMail">m.gmail.com</bookmark>
    <bookmark name="Hürriyet Gazetesi">http://hurriyet.com.tr</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
    <operator-menu>
      <file>wap/opmenu/</file>
    </operator-menu>
  </wap>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
    </predefined-templates>
  </sms>
  <cell-broadcast>
    <reception>true</reception>
    <cell-information>true</cell-information>
    <subscriptions>
      <subscription>
        <name>tcell cellbrdcs</name>
        <message-id>034</message-id>
        <enable-reception>true</enable-reception>
      </subscription>
    </subscriptions>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <profile id="0">
    </profile>
    <settings>
      <t9-dictionary>false</t9-dictionary>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>0</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
      </settings>
    </ui>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">Turkcell Internet</java-profile>
        </jnw>
      </settings>
    </java>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Turkcell Streaming</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>true</create-welcome-message>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <account-list>
          <account id="1">
            <name type="wstr">Vodafone MMS</name>
            <message-server type="str">http://217.31.233.18:6001/MM1Servlet</message-server>
            <netw-account type="wstr">Vodafone MMS</netw-account>
          </account>
          <account id="2">
            <name type="wstr">AVEA MMS</name>
            <message-server type="str">http://mms.avea.com.tr/servlets/mms</message-server>
            <netw-account type="wstr">AVEA MMS</netw-account>
          </account>
          <account id="3">
            <name type="wstr">Tcell MMS</name>
            <message-server type="str">http://mms.turkcell.com.tr/servlets/mms</message-server>
            <netw-account type="wstr">TURKCELL MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enable>false</enable>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Turkcell WAP</name>
            <address type="wstr">212.252.234.168</address>
            <account-name type="wstr">Turkcell WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Vodafone MMS</name>
            <address type="wstr">217.031.233.018</address>
            <account-name type="wstr">Vodafone MMS</account-name>
            <port>6001</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">AVEA MMS</name>
            <address type="wstr">213.161.151.201</address>
            <account-name type="wstr">AVEA MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">Avea Video</name>
            <address type="wstr">213.161.151.201</address>
            <account-name type="wstr">Avea Video</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">AVEA GPRS WAP</name>
            <address type="wstr">213.161.151.201</address>
            <account-name type="wstr">AVEA GPRS WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="6">
            <name type="wstr">TURKCELL MMS</name>
            <address type="wstr">212.252.169.217</address>
            <account-name type="wstr">TURKCELL MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="7">
            <name type="wstr">Turkcell WAP</name>
            <address type="wstr">212.252.234.168</address>
            <account-name type="wstr">Turkcell WAP</account-name>
            <port>8080</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="8">
            <name type="wstr">Vodafone MMS</name>
            <address type="wstr">217.031.233.018</address>
            <account-name type="wstr">Vodafone MMS</account-name>
            <port>6001</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="9">
            <name type="wstr">AVEA MMS</name>
            <address type="wstr">213.161.151.201</address>
            <account-name type="wstr">AVEA MMS</account-name>
            <port>8080</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="10">
            <name type="wstr">TURKCELL MMS</name>
            <address type="wstr">212.252.169.217</address>
            <account-name type="wstr">TURKCELL MMS</account-name>
            <port>8080</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Turkcell WAP</name>
            <homepage-title type="wstr">Turkcell Wap</homepage-title>
            <homepage-url type="wstr">wap.turkcell.com.tr</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Turkcell Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Vodafone WAP</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">Turkcell Streaming</name>
            <homepage-title type="wstr">Tcell streaming</homepage-title>
            <homepage-url type="wstr">http://wap.turkcell-im.com.tr/dsb/vmbpo/2007/MobilTV.jsp</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">Vodafone MMS</name>
            <homepage-title type="wstr">Vodafone live!</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">AVEA MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">Avea Video</name>
            <homepage-title type="wstr">AVEA mobilTV</homepage-title>
            <homepage-url type="wstr">http://mobilvizyon.avea.com.tr</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">AVEA GPRS WAP</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">TURKCELL MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>8</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>919</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>438</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>